<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="sv_SE">
<context>
    <name>SelectFont</name>
    <message>
        <location filename="../selectfont.ui" line="26"/>
        <source>Select font</source>
        <translation>Välj typsnitt</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="289"/>
        <source>Normal</source>
        <translation>Normal</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="317"/>
        <source>Bold</source>
        <translation>Fet</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="69"/>
        <source>Choose the type of font:&lt;br&gt;&quot;Monospace fonts&quot;, fonts where all characters are the same width. &lt;br&gt;&quot;Proportional fonts&quot;, fonts where the width varies depending on the character.</source>
        <translation>Välj typsnitt:&lt;br&gt;&quot;Typsnitt med fast bredsteg&quot;, typsnitt där alla typer har samma bredd.&lt;br&gt;&quot;Proportionellt typsnitt&quot;, typsnitt som varierar i bredd beroende på typ.</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="115"/>
        <source>Size</source>
        <translation>Storlek</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="342"/>
        <source>Italic</source>
        <translation>Kursiv</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="368"/>
        <source>Bold and italic</source>
        <translation>Fet och kursiv</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="395"/>
        <source>Default</source>
        <translation>Standard</translation>
    </message>
    <message>
        <location filename="../selectfont.ui" line="429"/>
        <source>Exit</source>
        <translation>Avsluta</translation>
    </message>
    <message>
        <location filename="../selectfont.cpp" line="156"/>
        <source>All fonts</source>
        <translation>Alla typsnitt</translation>
    </message>
    <message>
        <location filename="../selectfont.cpp" line="156"/>
        <source>Monospaced fonts</source>
        <translation>Typsnitt med fast breddsteg</translation>
    </message>
    <message>
        <location filename="../selectfont.cpp" line="157"/>
        <source>Proportional fonts</source>
        <translation>Proportionella typsnitt</translation>
    </message>
    <message>
        <location filename="../selectfont.cpp" line="165"/>
        <location filename="../selectfont.cpp" line="185"/>
        <source>fonts</source>
        <translation>typsnitt</translation>
    </message>
</context>
</TS>
